@charset "UTF-8";

/*-
*リセットおよび初期化
*/
*{
	padding:0;
	margin:0;
}

body{
	width:100%;
	min-width:1080px;
	color:#000000;
	font-family:"メイリオ", "meiryo", Verdana, "Hiragino Kaku Gothic Pro W3", "MS UI Gothic";
	font-size:75%;
	line-height:160%;
	letter-spacing:0px;
	text-align:center;
	background:#f4ecd7 url('../image/bodyBg_01.jpg') repeat-x center 0;
	position:relative;
}

#frame{
	background:#f4ecd7 url('../image/bodyBg_01.jpg') repeat-x center 0;
}

#frame2{

}


body#frame iframe{
	margin:0;
	padding:0;
	display:block;
}


table{
	color:#000000;
	font-family:"メイリオ", "meiryo", Verdana, "Hiragino Kaku Gothic Pro W3", "MS UI Gothic";
	font-size:100%;
	line-height:160%;
	letter-spacing:0px;
}

ul,ol{
	list-style:none;
}

a{
	color:#0057e6;
	text-decoration:underline;
}
a:hover{
	color:#0057e6;
	text-decoration:none;
}

img{border:none}

em{ font-style:normal; }

span.line{ text-decoration:underline; }

/*-
*汎用パーツ
*/

.green{ color:#399830; }


.txt16{
	font-size:115%;
}


.txtR{
	text-align:right;
}

.txtL{
	text-align:left;
}

.txtC{
	text-align:center;
}

.txtC img{
	margin:0 auto;
}

.pTop05{ padding-top:5px; }
.pTop10{ padding-top:10px; }
.pTop25{ padding-top:25px; }

.mTop25{ margin-top:25px; }
.mTop35{ margin-top:35px; }

.mLft05{ margin-left:5px; }
.mLft10{ margin-left:10px; }
.mLft15{ margin-left:15px; }
.mLft20{ margin-left:20px; }
.mLft25{ margin-left:25px; }
.mLft30{ margin-left:30px; }
.mLft35{ margin-left:35px; }
.mLft40{ margin-left:40px; }
.mLft50{ margin-left:50px; }
.mLft55{ margin-left:55px; }

.mBtm05{ margin-bottom:5px; }
.mBtm10{ margin-bottom:10px; }
.mBtm15{ margin-bottom:15px; }
.mBtm20{ margin-bottom:20px; }
.mBtm25{ margin-bottom:25px; }
.mBtm27{ margin-bottom:27px; }
.mBtm30{ margin-bottom:30px; }
.mBtm35{ margin-bottom:35px; }
.mBtm40{ margin-bottom:40px; }
.mBtm45{ margin-bottom:45px; }
.mBtm50{ margin-bottom:50px; }
.mBtm55{ margin-bottom:55px; }
.mBtm60{ margin-bottom:60px; }
.mBtm65{ margin-bottom:65px; }
.mBtm70{ margin-bottom:70px; }
.mBtm75{ margin-bottom:75px; }
.mBtm80{ margin-bottom:80px; }
.mBtm85{ margin-bottom:85px; }
.mBtm90{ margin-bottom:90px; }
.mBtm95{ margin-bottom:95px; }
.mBtm100{ margin-bottom:100px; }
.mBtm105{ margin-bottom:105px; }

.fl{
	float:left;
}

.fr{
	float:right;
}

.clear{
	clear:both;
}


